/* 
 * mini.css - Base CSS for Player Window
 # (c) Copyright 2001-8 Live365, Inc.
 */

BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c0c0c0;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

A:link, A:hover, A:visited, A:active {
	text-decoration: none;
	font-weight: bold; 
	color: #333399
}

A:hover {
	text-decoration: underline;
}

#playlistTitle, #playlistLogo, #playlistLogoVIP, #playlistLeft, #playlistRight, 
#playlistLinks, #playlistProgress, #playlistControls, #playlistPresets, #playlistVolume, 
#playlistNoMsg, #playlistODA, #playlistODA TD, #playlistBlankBlue {
	background-image: url("images/shell-04.gif");
	font-size: 10px; 
	color: #DBDBDB;  
}

#playlistODA, #playlistODA TD {
	font-weight: normal; 
	background-image: none;
}

#playlistTitle, #playlistTitle .menuTitle {
	font-size: 9px; 
	font-weight: bold; 
}

#playlistDescription {
	background-image: url("images/shell-01.gif");
	margin-top: 5px;
	margin-bottom: 5px;
}

#playlistDescriptionVIP {
	background-image: url("images/shell-01vip.gif");
}

#playlistLogo, #playlistLogoVIP {
	background-image: url("images/shell-02.gif");
}

#playlistLeft {
	background-image: url("images/shell-03.gif");
}

#playlistRight {
	background-image: url("images/shell-05.gif");
}

#playlistLinks {
	background-image: url("images/shell-06a.gif");
}

#playlistProgress {
	background-image: url("images/shell-06.gif");
}

#playlistControls {
	background-image: url("images/shell-06c.gif");
}

#playlistPresets {
	background-image: url("images/shell-07.gif");
	background-color: #000000;
}

#playlistVolume {
	background-image: url("images/shell-08.gif");
	text-align: center;
}

#playlistSponsor, #playlistPresetsUpdate {
	background-image: url("images/shell-09.gif");
}

.body-topbar, .body-playlist, .body-volume {
	background-color: #FFFFFF;
}

.odatracks, A.odatracks:link, A.odatracks:visited, A.odatracks:active, A.odatracks:hover,
.odatracklink, A.odatracklink:link, A.odatracklink:visited, A.odatracklink:active, A.odatracklink:hover,
.odatracklink-playing, A.odatracklink-playing:link, A.odatracklink-playing:visited, A.odatracklink-playing:active, A.odatracklink-playing:hover {
	font-weight: normal; 
	color: #c0c0c0; 
	text-decoration: none;	
}

.odatracks, A.odatracks:link, A.odatracks:visited, A.odatracks:active, A.odatracks:hover {
	color: #FFFFFF; 
}

A.odatracklink:hover {
	text-decoration: underline;
}

.stationtitle {  
	font-size: 13px; 
	font-weight: bold; 
	color: #333399
}

.toprow {
	background-color: #ffffff;
}

A.station-title-rm:link, A.station-title-rm:visited, A.station-title-rm:active, A.station-title-rm:hover,
.djname, .login, .loginhead,
.table-body-pw, .plain-pw {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	text-decoration: none;
	color: #666666;  
}

.djname {  
	font-weight: bold; 
	color: #b0b0b0;  
}

A.station-title-rm:link, A.station-title-rm:visited, A.station-title-rm:active,
A.station-title-rm:hover
{
	font-size: 13px; 
	font-weight: bold; 
	color: #333399; 	
}

.bgcolor-rm {  
	background-color: #FFFFFF;
}

.login, .loginhead {  
	font-size: 11px; 
	color: #000000;
}

.loginhead { 
	font-weight: bold; 
	color: #333399; 
	line-height: 13px
}

.formtiny {  
	font-size: 11px;
	color: #000000;
}

.question {
	background-color : #000033;
}

.text { 
	color: #ffffff;
	font-size: 11pt;
}

.message { 
	color: #ffffff;
	font-size: 11pt;
	background-color: #e5e5e5; 
}

.messagehead {
	color: #FFFFFF;
}

A.plain:link, A.plain:visited, A.plain:active,
A.plain:hover {
	color:	#FFFFFF; 	
	font-size: 13px;
}

.plain { 
	color: #ffffff;
	font-size: 12px;
} 

/* black text pw = player window */
.table-body-pw, .plain-pw {
	color: #000000;
	font-size: 12px;
}  	
	
/* light gray background w/ black text pw = player window */
.table-body-pw {
	background-color: #E5E5E5;
}  

.registration, A.registration:link, A.registration:visited, A.registration:active, A.registration:hover { 
	color: #000000;
	font-size: 13px;
} 

